body {
  padding-top: 00px;
  padding-bottom: 30px;
  letter-spacing:.75px;
/*  font-family:'Century Gothic';*/
}

.top{
	background-color: red;	
	z-index: 10000000000;
	position: fixed;
	width:100%;
}

.no-pad{
padding-left:0; padding-right:0;	margin-top:50px;
}

.left-bar{
	position:fixed;
	height:50%;
	overflow:scroll;	
	background-color:black;
	color:white;
	padding:0;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #fff;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: rgba(255,255,255,0.35);
}

.navbar-left{
	clear:both;
	width:100%;
	font-family:"Montserrat", Helvetica, Arial, sans-serif;
	font-size:16px;
}

.navbar li a{
	color:white;
	text-transform:uppercase;
}

#kbe-logo{
	padding: 40% 15px 50px;
	margin:0 auto;
}
#kbe-logo-smaller{
	padding: 10px 0 10px 25px;
	max-width:35%;	
}

#kbe-logo img{
	margin:0 auto;
}

.media-icons{
	display:block;	
	margin:30px auto 0;
}

.media-icons a i{
	font-family: 'FontAwesome';
}

.media-icons a{
	/*border:solid 1px red;
	*/color:white;	
	padding:20px 7px 10px;
	text-align:center;
	opacity:0.9;
	
}

.media-icons a:hover{
	opacity:1;
	text-decoration:none;
	background-color:rgb(31, 158, 210);
}


.main-body{
	padding:0;
	padding-top:60px;
	float:left;
	
}

ul{
	padding-inline-start: 30px;
}

ul.dropdown-style-sm li a{
	color:#34373a;
	text-align:left;		
}
ul.dropdown-style li a{
	color:#34373a;
	text-align:center;	
}


#navbar-lg{
	background-image: linear-gradient(to right, rgb(0, 147, 208) 0px, rgb(31, 158, 210) 100%);background-color:#00a4d9;position:fixed; height:100%; text-align:center; padding:0;
}

#left-footer{
	position:absolute; 
	bottom:0;
	width:90%; 
	margin:0 5% 15px; 
	color:#eee;
	font-size:0.75em;
	font-family:"Montserrat", Helvetica, Arial, sans-serif;
}

.mobile-footer{
	position: relative;
    top: -70px;
	width:90%; 
	margin:0 5% 15px; 
	color:black;
	font-size:0.75em;
	font-family:"Montserrat", Helvetica, Arial, sans-serif;
}

.nav-tabs>li>a {
	margin-right:0px;
}

.nav-tabs.media-tab>li, .nav-tabs.services-tab>li {
	background-color:rgba(51,122,183,0.03);
	margin-top: 5px;
	border:solid 1px rgba(51,122,183,0.25);
}

.no-margin{
margin:0px!important;
}
.no-margin-b{
margin-bottom:0px!important;
}
.no-margin-t{
margin-top:0px!important;
}

.small-contact{
font-size:10px;	
}

.body-content{
	padding: 40px 10px;
	/*padding: 40px 30px;*/
}

.page-heading{
	color:#2D2D2D;	
	font-weight:500;
	font-family:"Montserrat", Helvetica, Arial, sans-serif;
	letter-spacing:3px;
	font-size:23px;
	/*padding:11% 0;*/
	line-height:20vh;
	text-align:center;
	text-transform:uppercase;
}

.serif-font, .factory-guarantee h2, .serv-supp h2 {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 20px;
}

.contact-box h3{
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
}

.small-heading{
	line-height:inherit;
}

#links img{
	margin-bottom:20px;
	background-color:grey;
}


/*HOMEPAGE PARALLAX */

.index-content{
	min-height:25vh;	
}

#home1 { 
    background: url(../imgs/homepage/IMG_5880.JPG) 50% 0 fixed; 
    height: 100vh;  
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
   /* box-shadow: 0 0 20px 0 rgba(0,0,0,0.8);
 */
	background-size:cover;
	text-align:center;
}
#home2 { 
    background: url(../imgs/homepage/IMG_3316.JPG) 50% 0 fixed; 
    height: 80vh;  
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
  /*  box-shadow: 0 0 20px 0 rgba(0,0,0,0.8);
*/
	background-size:cover;
}

#home3 { 
    background: url(../imgs/homepage/IMG_6233.JPG) 50% 0 fixed; 
    min-height: 50vh;
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
 /*   box-shadow: 0 0 20px 0 rgba(0,0,0,0.8);
*/
    color: #fff;
	background-size:cover;
}

#intro-text{
	background:#FFFFFF;
	opacity:0.85;
	padding:30px 50px;
	position:fixed;
	top:10%;	
	z-index: 1;
}


#intro-text-new{Display:none;
	background:#FFFFFF;
	opacity:0.85;
	padding:10px 30px;
	position:fixed;
	bottom:10%;	
	z-index: 1;
	text-align:left;
} 


.home-heading{Display:none;
    color: #2D2D2D;
    font-weight: 700;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
    letter-spacing: 1.5px;
    font-size: 25px;
    padding:0;
    text-align: left;
	text-transform:uppercase;
}

.home-heading2{
    font-weight: 300;
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    font-size: 23px;
    text-transform: uppercase;
    
}

#home-back{
    z-index: 1;
    /* border: solid 2px red; */
    position: fixed;
    height: 100%;
    width: 100%;
	padding-left: 0;
}

#home-back-inner{
	background: rgba(28, 28, 28, 0.75);
	color: #fff;
	bottom: 10%;
    z-index: 1;
	text-align: center;
	position: fixed;
	padding: 30px;
}

/*phone-version*/
#home-back-mobile{
    z-index: 1;
    /* border: solid 2px red; */
    position: absolute;
	padding: 10px 0;
	
}

#home-back-inner-mobile{
	/*background: rgba(28, 28, 28, 0.75);
	color: White;
	bottom: 5%;
    z-index: 1;
	text-align: center;
	position: fixed;
	padding: 10px;
	*/
	background: rgba(255, 255, 255, 0.75);
	/*background: rgba(28, 28, 28, 0.75);*/
    color:rgba(28, 28, 28);
    bottom: 5%;
    z-index: 1;
    text-align: center;
    position: initial;
    padding: 20px 10px;
 }

 .est-m{
	letter-spacing: 4px;
	color:#00a4d9;
	padding-top:0px;
	text-transform:uppercase;
	margin-bottom:10px;
	font-weight:500;
}

#home-back-inner-mobile .home-heading2{
	/*font-weight: 500;
    font-size: 23px;
	margin-top:10px;*/
	
	font-weight: 400;
    font-size: 15px;
/*    margin-top: 20px;*/
	
	margin-top: 00px;
    line-height: 25px;
}



#index-mobile-extra p{
	margin-bottom:10px;	
	text-align:center;
}

#index-mobile-extra{
	position:relative;
	top:-150px;/*was 150px*/
	background: rgba(255, 255, 255, 0.75);
}

#index-mobile-extra .row{
	position:relative;
	top:25px;
}

#index-mobile-extra a{
	width: 100%;
    color: white;
    border: none;
    background-image: linear-gradient(to right, rgb(0, 147, 208) 0px, rgb(31, 158, 210) 100%);
    background-color: #00a4d9;
    text-align: center;
    min-height: 30px;
    padding: 10px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 5px 0 0;
}

#index-mobile-extra a:hover{
	text-decoration:none;
	background-image: linear-gradient(to right, rgb(0, 147, 208) 0px, rgb(22, 122, 163) 100%);
}


#top-tag{
position:fixed;
top:0px;
z-index:1;
color:#34373a;
}


/*factory logos*/

.logotest{
	vertical-align:middle;
}

.logotest img{
	margin-bottom: 10px;
    border: solid 1px #DBDBDB;
    padding: 5px;
    margin: 0 auto 10px;
    max-height: 70px;
}



/*Heading BG */
#our-story, #our-factory, #modern, #traditional, #provincial, #bars, #wardrobes, #vanities, #laundries, #other, #media, #contact{
	background: url(../imgs/marble.jpg) 100% 0 fixed; 
    min-height: 20vh;
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
 /*   box-shadow: 0 0 20px 0 rgba(0,0,0,0.8);
*/
    color: #fff;
	background-size:cover;	
	
	
}




.media-content{
	margin-top:10px;
	padding-left:0;
	padding-right:0;
}

.inline-b{
display:inline-block;
}

.pull-right{
	float:right;
}

.pull-left{
	float:left;	
}

.padding-top-10{
	padding-top:10px;
}

.padding-left-10{
	padding-left:10px;
}

.padding-right-10{
	padding-right:10px !important;	
}

.full-width{
	width:100%;
}

.faqs #accordion h5 button{
	padding-left:0px;
	color:#00a3e0;
	text-transform: uppercase;
    letter-spacing: .65px;
	
    text-align: left;
    width: 100%;
}

.faqs h5{
border-bottom:1px solid #00a3e0;
}

.about-us-people{
/*	background-color:rgb(0, 164, 217, 0.1);*/
	background-color: rgb(247, 247, 247);
    padding:15px;
  
    margin: 0px 0px 20px;

}


.panel-heading .panel-title a i {
/*    border:green solid 2px;*/
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}


.panel-heading.collapsed .panel-title a i {
/*    border:red solid 2px;*/
	-webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
   
#media-accordion .panel-heading{
	background-image: none;
    background-color: #f9f9f9;
	cursor: pointer;
}

#media-accordion .panel-group .panel.panel-default, 
#media-accordion .panel.panel-default .panel-heading, 
#media-accordion .panel.panel-default {
	border-radius:0px;
}

.padding-top10{
padding-top:10px;
}
.padding-bottom10{
padding-bottom:10px;
}

ul.dashed {
  list-style-type: none;
}
ul.dashed > li {
  text-indent: -5px;
}
ul.dashed > li:before {
  content: "-";
  text-indent: -5px;
  padding-right:5px;
}

.contact-box{/*
	background-color:#F7F7F7;
	padding:10px;
	min-height:150px;
	
	word-wrap:break-word;*/
	text-align:center;
}

.contact-box p{
	margin:0;	
}

.contact-box p.inline-b{
	padding:0px 20px 5px;	
}

.contactmap{
	min-height:65vh;
	margin-top:15px;
}



.media-box {
    background-color: rgb(247, 247, 247);
    padding: 10px 10px 25px;
    min-height: 175px;
    word-wrap: break-word;
    margin: 0px 10px 20px;
}


.media-box h4 {
    text-align: right;
    padding-bottom: 4px;
    border-bottom: 3px solid rgb(255, 255, 255);
}

.media-box img {
    margin: 0px auto;
}







.no-pad-m {
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 10px;
}




/*.dropdown-menu>li>a{
	white-space: normal !important;
}*/




/*2018*/

.clear{
	clear:both !important;	
}

p {
    margin: 0 0 15px;
}

hr {
    
    border: 0;
    border-top: 1px solid #eee;
}


/*Homepage banner*/

.carousel-inner{
	/*background:rgba(0, 164, 217, 0.3);*/
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    display: block;
    width: auto !important;
	max-width:inherit;
    height: 100vh;
}

.carousel-caption{
	display:none !important;
}




.nav {
    
    display: block;
}
/*
.caret {
    display: none;
} This is needed for the caret in the main menus*/

.est{
	letter-spacing: 4px;
	color:#fff;
	padding-top:25px;
	text-transform:uppercase;
	margin-bottom:0px;
}

#kbe-logo a:hover{
	text-decoration:none;
}






/*!
 * Font Awesome Free 5.13.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("fonts/fa-regular-400.eot");
  src: url("fonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("fonts/fa-regular-400.woff2") format("woff2"), url("fonts/fa-regular-400.woff") format("woff"), url("fonts/fa-regular-400.ttf") format("truetype"), url("fonts/fa-regular-400.svg#fontawesome") format("svg"); }

.far {
  font-family: 'FontAwesome';
  font-weight: 400; }
